poi-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Peng Ming <tpz.st...@yahoo.com>
Subject Can I use the latest POI 3.1 with JDK 1.3.1
Date Wed, 13 Aug 2008 08:26:45 GMT

Hi all,
  I have a project, which is using JDK 1.3.1. Now, I just want to use Apach
POI to implement some requirements about read/write MS Excel file. I just
downloaded the poi-bin-3.1-FINAL-20080629.zip. Can I use it in JDK 1.3.1?
Thanks for any related information.
-- 
View this message in context: http://www.nabble.com/Can-I-use-the-latest-POI-3.1-with-JDK-1.3.1-tp18958897p18958897.html
Sent from the POI - User mailing list archive at Nabble.com.


---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@poi.apache.org
For additional commands, e-mail: user-help@poi.apache.org


Mime
View raw message